WordPress Quick Chat SQL Injection

2018-10-15T00:00:00
ID E-667
Type dsquare
Reporter Dsquare Security
Modified 2018-10-15T00:00:00

Description

SQL Injection vulnerability in WordPress Quick Chat plugin

Vulnerability Type: SQL Injection

                                        
                                            For the exploit source code contact DSquare Security sales team.